<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

</body>
<script>
    var school = {
        name: "Devcamp",
        age: 18
    };

    let {
        name,
        age
    } = school; // Phép gán hủy cấu trúc đối tượng

    alert(name); // Devcamp
    alert(age); //18
</script>

</html>